body
{
   margin: 0px;
   background-color: #f8f8f8;
   font-family: Verdana;
   font-size: 13px;
   color: #7b7b7b;
}

#header
{
	background: url('headbg.jpg') repeat-x;
	height: 100px;
	width: 100%;
	text-align: center;
}

#menuroot
{
  text-align: center;
}

#menu
{
	background: url('menu.jpg') no-repeat;
	width: 800px;
	height: 30px;
	margin-left: auto;
  	margin-right: auto;
}

#menu a {color: white;
	text-decoration: none;}

.link1, .link2
{	
	text-align: left;
	float: left;
	margin-left: 30px;
	margin-top: 5px;
}



a:link 
{
	color: black;
	text-decoration: none;
}

a:visited 
{
	color: white;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: none;
}

a:active {
	color: black;
	text-decoration: none;
}

#conteneur
{
	text-align: center;
	background: url('citation.jpg') no-repeat;
	width: 714px;
	height: 144px;
	margin-left: auto;
  	margin-right: auto;
  	margin-top: 30px;
}

#citation
{
	text-align: center;
	background: url('citationf.jpg') no-repeat;
	width: 714px;
	height: 144px;
	margin-left: auto;
  	margin-right: auto;
  	margin-top: 30px;
}

#texte
{
	font-style: italic;
	text-align: justify;
	width: 460px;
	height: 121px;
	margin: auto;
}

.description
{
	width: 680px;
	height: 538px;
	margin-left: auto;
  	margin-right: auto;
  	margin-top: -50px;
  	color: #505050;
  	font-size : 15px;
  	font-style : italic;
  	text-family : Times;
}

#description h2{color: #82cafc;
	text-decoration: none;}

#descriptionosteo
{
	width: 719px;
	height: 620px;
	margin-left: auto;
  	margin-right: auto;
  	margin-top: -50px;
  	text-align: justify;
}

#descriptionindex
{
	background: url('bethleem.png') no-repeat;
	width: 640px;
	height: 500px;
	margin-left: auto;
  	margin-right: auto;
  	margin-top: -50px;
  	text-align: justify;
}

#descriptionstage
{
	background: url('paquerette_bg.jpg') no-repeat;
	width: 719px;
	height: 538px;
	margin-left: auto;
	margin-right: auto;
  	text-align: justify;
}

#descriptionbach
{
	background: url('bach_bg.jpg') no-repeat;
	width: 719px;
	height: 538px;
	margin-left: auto;
	margin-right: auto;
  	text-align: justify;
}

#descriptiondeva
{
	background: url('lotus_bg.jpg') no-repeat;
	width: 719px;
	height: 538px;
	margin-left: auto;
	margin-right: auto;
  	text-align: justify;
}

#footer
{
	color: white;
	background: url('headbg.jpg') repeat-x;
	width: 100%;
	height: 80px;
	margin: 0px;
	margin-top: 15px;
	clear: both;
}

#map_canvas {
	width: 500px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
	border: 6px solid #eeeeee;
}

.imgCenter {
	margin: 0 10px 10px 0;
	border: 6px solid #eeeeee;
}